html,body{width:100%;height:100vh;color:var(--clrBW00p);background:var(--clrBW99p);font-smooth:auto;-webkit-font-smoothing:antialiased;font-family:Nunito Sans,sans-serif;}
main{margin-left:auto;margin-right:auto;background-image:url(../img/manycubes-mono_02.png);}
.hrTrans{border-color:transparent}
html,body{font-family:'Nunito Sans',sans-serif !important;font-weight:300;color:#000;}
.mainBgd{background-image:url(../img/manycubes-mono_02.png);background-repeat:no-repeat;background-position:100% 100%,50% 50%;}
.mainsmallBgd{background-image:url(../assets/manycubes-mono_02.png);background-repeat:no-repeat;background-size:auto;background-position:bottom right}
.headingBorder{margin-bottom:12px;padding-bottom:5px;border-bottom:#ccc dotted 1px}
@media (min-width:500px){.sm500\:w-1\/2{width:50%}}
.underline{text-decoration:underline #555 1px dotted;text-underline-offset:4px;}

.heroBgd{background:radial-gradient(at 30% 24%,hsl(355deg 90% 60% / 11%)0,transparent 15%),radial-gradient(at 34% 57%,hsl(22deg 100% 50% / 5%)0,transparent 17%),radial-gradient(at 65% 42%,hsl(47deg 100% 50% / 8%)0,transparent 10%),radial-gradient(at 65% 75%,hsl(100deg 100% 50% / 7%)0,transparent 15%),radial-gradient(at 76% 53%,hsl(241deg 100% 50% / 9%)0,transparent 17%);}
.linkArrowNext{display:inline-block;width:11px;height:11px;margin-left:0.25rem;vertical-align:baseline;transition-property:all;transition-timing-function:cubic-bezier(0.4,0,0.2,1);transition-duration:500ms;--transform-rotate:0;}
.linkArrowBack{display:inline-block;width:11px;height:11px;margin-left:0.25rem;vertical-align:baseline;transition-property:all;transition-timing-function:cubic-bezier(0.4,0,0.2,1);transition-duration:500ms;--transform-rotate:0;}
.linkArrowRight{width:1rem;height:1rem;margin-left:0.5rem;padding-right:0px;padding-left:0.25rem;padding-bottom:0.25rem;border-right:1px solid white;border-bottom:1px solid white;outline:1px solid black}
.linkArrowLeft{width:1rem;height:1rem;margin-right:0.5rem;padding-left:0px;padding-right:0px;padding-bottom:0.25rem;border-left:1px solid white;border-bottom:1px solid white;}
.linkButtonRight{display:inline-flex;padding-left:1rem;padding-right:1rem;border-radius:0.125rem;font-size:0.875rem;line-height:1.25rem;letter-spacing:0.1em;color:#fff;text-transform:uppercase;padding-top:8px;padding-bottom:6px;font-weight:500;}
.linkButtonLeft{display:inline-flex;padding-left:1rem;padding-right:1rem;border-radius:0.125rem;font-size:0.875rem;line-height:1.25rem;letter-spacing:0.1em;color:#fff;text-transform:uppercase;padding-top:8px;padding-bottom:6px;font-weight:500;}
@keyframes details-show{from{opacity:0;transform:var(--details-translate,translateY(-0.5em));}
}
details[open]>*:not(summary){animation:details-show 500ms ease-in-out}
.outlineGallery{outline:1px solid #ccc}
details[open]>summary::after{transform:rotate(180deg);}
summary{cursor:pointer}
.textShadowBlack{text-shadow:1px 1px 1px black}
.textShadowWhite{text-shadow:1px 1px 0px white}
.textShadowOrange{text-shadow:1px 1px 1px #f60}
.expThick{padding-left:1px;background-repeat:no-repeat;background-image:linear-gradient(transparent calc(100% - 10px),hsla(31,97%,70%,095) 0px);background-position:0 100%,100% 100%;}
/*anim*/
.trans500{transition-property:all;transition-duration:500ms;transition-timing-function:cubic-bezier(0.4,0,0.2,1);}
.trans1000{transition-property:all;transition-duration:1000ms;transition-timing-function:cubic-bezier(0.4,0,0.2,1);}
.trans1500{transition-property:all;transition-duration:1500ms;transition-timing-function:cubic-bezier(0.4,0,0.2,1);}
.trans2000{transition-property:all;transition-duration: 2000ms, 1000ms;
transition-timing-function:cubic-bezier(0.76, 0.2, 0.23, 0.88);}

/*--hopo--*/
.honeypotty>span:nth-child(2n){display:none;}
div.honeypotty>span:nth-child(2n){display:none} 
.icon-check{text-shadow:1px 1px 1px #000;font-style:normal;}
/*--icon--*/
.check-icon-contact{display:inline-flex;flex-shrink:0;height:1rem;width:1rem;margin-right:0.5rem;margin-top:0.125rem;align-items:center;justify-content:center;color:black;}
.check-icon-contact__ > i{filter: drop-shadow(1px 1px 0 #000);}
.list-border{border-bottom-width:1px;border-style:dotted;border-bottom-color:rgb(228,228,231);}
.small-list {margin-left:0.25rem;list-style-position:outside;}
.small-list li {width:fit-content;margin-bottom:0.25rem;border-bottom-width:1px;border-style:dotted;border-bottom-color:rgb(228,228,231);}
.small-list li > span {display:inline-flex; width:20px;height:20px; margin-right:0.5rem;justify-content:center; color:white; background-color:#059669; border-radius:50%;}
.small-list li > span > i {margin-top:-3px;padding-top:0;filter: drop-shadow(1px 1px 0 #000);}

.heroGrad{color:hsla(0,0%,80%,1);background:radial-gradient(at 27% 24%,hsl(355deg 90% 60% / 31%)0,transparent 35%),radial-gradient(at 34% 57%,hsl(22deg 100% 50% / 35%)0,transparent 37%),radial-gradient(at 70% 47%,hsl(47deg 100% 50% / 35%)0,transparent 37%),radial-gradient(at 65% 70%,hsl(100deg 100% 50% / 25%)0,transparent 20%),radial-gradient(at 66% 40%,hsl(241deg 100% 50% / 39%)0,transparent 37%),#0C0D13;}
.dSh01{box-shadow:4px 4px #333}
.dSh02{border:2px solid black;border-radius:0.125rem;box-shadow:4px 4px black}
.dSh03{border:1px solid black;box-shadow:4px 4px 0 0 #eee,8px 8px 0 0 #333,3px 3px 3px 3px transparent;border-radius:0.3em;}
.tSh01{text-shadow:3px 3px orange}
.button-tooltip{width:fit-content;border-radius:0.25rem;border:1px solid rgb(250,250,250);background-color:rgb(250,250,250);padding-left:1rem;padding-right:1rem;padding-top:0.5rem;padding-bottom:0.5rem;letter-spacing:0.025em;}
.class-tooltip{position:absolute;left:20%;top:0%;padding:6rem;z-index:10;white-space:nowrap;border-radius:0.125rem;background-size:cover;opacity:1;filter:drop-shadow(0 1px 2px rgb(0,0,0,0.1)) drop-shadow(0 1px 1px rgb(0,0,0,0.06));transform:translate(-50%,0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);transition-property:all;transition-timing-function:cubic-bezier(0.75,0,0.75,1);transition-duration:250ms;}

@-moz-document url-prefix() {details,summary{border:none !important;outline:none !important}}
.spdlong p{margin-left:0.15em}
.spdlong p strong{ }
.spd-heading{width:100%;border-bottom-width:1px;border-bottom-color:hsl(0, 0%, 65%);border-bottom-style:dotted;font-size:1.25rem;line-height:1.75rem;font-weight:400;}
.spd-summary{margin-top:0.1rem;margin-bottom:0.5rem;padding-top:1rem;font-size:1.25rem;line-height:1.75rem;font-weight:500;}
